Subject: bug#65148: the turkish keyboard layout in the windows's terminal bug

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Aug 2023 15:21:09 +0300

[You are once again replying only to me.  Please CC the bug address.]

> From: Ferhat Avcı <[email-masked]>
> Date: Wed, 9 Aug 2023 12:17:30 +0300
> 
> How can i find out the byte of chars ?

If you cave a port of the 'cat' program, then an easy way is this:

  cat > some-file

Then type ığ and press RET, then Ctrl-Z.  The file "some-file" will
have the bytes the keyboard sent.  Then you can either post that file
as a binary attachment, or use Emacs to show the bytes, e.g., with
"M-x hexl-find-file RET".

'cat' is part of GNU Coreutils, so if you don't have it, perhaps find
some port and install it?

Also, where did you get this version of Emacs?  If you downloaded a
pre-built binary, can you tell from which site?